ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8c12e9a1-1588-11ee-80f4-005056a5c4e8"
    Код: "000003799"
    UIDСценария: "aa2f6880-1585-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю результат обновления Розницы"
    ЭталоннаяБазаИмя: "ПустаяРозница --src=1Cv8.cf loadext --file ./РасширениеЭтоРозница.cfe"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю результат обновления информационной базы"
    ИдентификаторБазы: "ПустаяРозница"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

